from fastapi import APIRouter

from src.api.v1 import router as v1_router
from src.core.settings import settings

router = APIRouter(prefix=settings.api.prefix)

router.include_router(router=v1_router)
